@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------
　elements initialization
------------------------------------------------ */


body{
  margin:0;
  padding:0;
  text-align:center;
  height:100%;
  line-height:1.7;
  -webkit-text-size-adjust: 100%; /* 2 */
   -ms-text-size-adjust: 100%; /* 2 */
}

a img, fieldset, img{
  border:0;
  vertical-align:top;
}

blockquote, dd, div, dl, dt, fieldset, form,
h1, h2, h3, h4, h5, h6, input, li, ol, p, pre,
select, span, textarea, td, th, ul{
  margin:0;
  padding:0;
}

abbr, acronym{
  border:0;
}

address, caption, cite, code, dfn, em, th, strong, var{
  font-style:normal;
  font-weight:normal;
}

caption, th{
  text-align:left;
}

code, kbd, pre, samp, tt{
  font-family:monospace;
  line-height:100%;
}

  /* for IE7 */
  *+html code, kbd, pre, samp, tt{
    font-size:108%;
  }

h1, h2, h3, h4, h5, h6{
  font-size:100%;
  font-weight:normal;
}

input, select, textarea{
  font-size:100%;
}

ol, ul, li{
  list-style:none;
}

q:before, q:after{
  content:'';
}

table{
  border-collapse:collapse;
  border-spacing:0;
  font-size:100%;
}

hr{
  display: none;
}

strong{
  font-weight: bold;
}

em{
  font-style:italic;
}

p{
  text-align: justify;
  text-justify: inter-ideograph;
}


/* ------ form --------------------------------- */

button, fieldset, form, input,
label, legend, select, textarea{
  font-size:100%;
  font-style:inherit;
  font-weight:inherit;
  margin:0;
  padding:0;
  vertical-align:baseline;
}

input, textarea{
  vertical-align:middle;
  padding:1px;
}

textarea{
  width: 98%;
}

input[type="radio"],
input[type="checkbox"]{
  vertical-align:baseline;
  margin-right:3px;
}


/* ------ font --------------------------------- */

body{
  font-size:16px;
  color: #333;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
}

* html body             { font-size:87%;  } /* lte ie6 */
*:first-child+html body { font-size:87%;  } /* ie7 */
html>/**/body           { font-size:87%;  } /* ie8 */
html:not(:target) body  { font-size:16px; } /* modern browser */


/* ------ links color -------------------------- */

a:link,
a:visited,
a:hover,
a:active{
  text-decoration:none;
}
a:link          { color:#0ba2c7; }
a:visited       { color:#0ba2c7; }
a:hover,a:active{ color:#0ba2c7; text-decoration:underline; }


/* ------ clearfix scheme ---------------------- */

div:after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}
* html div             { zoom:1; } /* IE6 */
*:first-child+html div { zoom:1; } /* IE7 */


/* ---------------------------------------------
　bx-wrapper調整
------------------------------------------------ */
.bx-wrapper {
	background-color: transparent !important;
	margin: 0px auto;
	border: none !important;
	box-shadow: none !important;
}
.bx-wrapper img {
	display: block;
	margin: 0px auto;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border:none !important;
	background-color:transparent !important;
	}
